.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c812.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c867.component_ContentDisplay_Content {
 } @media only screen and (max-width: 620px){#c867 table {width: 100%!important;}#c867 td{display:block!important;width:100%!important;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c819.component_Layout_Table {
margin: 0px; padding-bottom: 15px;
padding-top: 0px;
 } 
